﻿body{background:#e6e6e6;}
.mt5{margin-top:0px;}
/*顶部区域导航*/
.ej_des_nav{height:auto;margin-top:10px;background:#fff;}
.ej_des_nav ul{width:100%;}
.ej_des_nav ul li{border-bottom:1px solid #eee;line-height:40px;}
.ej_des_nav ul li p.ej_itemName{width:105px;height:40px;float:left;text-align:right;font-weight:bold;color:#333;}
.ej_des_nav ul li p.ej_info{overflow:hidden;line-height:40px;/*float:left;*/padding-left:17px;}
.ej_des_nav ul li p.ej_info a{padding: 3px 8px;margin-right: 17px;color: #666666;text-decoration: none;border-radius: 3px;display: inline-block;line-height: 18px;}
.ej_des_nav ul li p.ej_info a:hover{background:#ed182a!important;color:#fff!important;}
.ej_des_nav ul li p.ej_info a.ej_active{background:#ed182a!important;color:#fff!important;}
/*设计师案例二级*/
.ej_des_upNav{height:40px;line-height:40px;font-size:12px;color:#666;}
.ej_des_upNav a{color:#666;float:left;}
.ej_des_upNav a:hover{color:#ed182a;}
.ej_des_upNav img{width:14px;height:12px;float:left;margin-top:14px;margin-right:5px;}
.ej_des_upNav span{float:left;margin:0 5px;}
/*设计师左边*/
.ej_des_left{width:920px;float:left;background:#fff;}

.ej_des_leftItem{width:860px;height:198px;margin:35px auto;position:relative;}
.ej_des_leftItem:after{width:860px;height:5px;content:"";background:url(../picture/ej_des_line.jpg) no-repeat left center;position:absolute;left:0px;top:-10px;}
.ej_des_leftItem a.ej_des_left_img{width:165px;height:165px;float:left;margin-right:40px;}
.ej_des_leftItem a.ej_des_left_img img{width:165px;height:165px;}
.ej_des_leftTittle{width:655px;height:auto;line-height:33px; color: #222;text-align: left;font-size: 24px;font-weight: bold;float:left;}
.ej_des_leftTittle span{float:left;margin-right:20px;cursor:pointer;}
.ej_des_leftTittle span:hover{float:left;margin-right:20px;color: #ed182a;cursor:pointer;}

.ej_des_leftTittle img{margin-right:20px;vertical-align:middle;}
.ej_des_leftTittle b{border-radius: 20px;margin-top:6px;height:22px;display:block;background:url(../picture/case_03.png) no-repeat center;float:left;padding-left:30px;padding-right:20px;font-size:12px;color:#222;text-align:left;font-weight:normal;line-height:22px;overflow:hidden;background-size:100%;}
.ej_des_leftTittle a{text-align: center;display: block;color: #fff;font-size: 14px;float: right;width: 110px;height: 33px;background-color: #ed182a;line-height: 33px;margin-right: 50px;border-radius:5px;}
.ej_des_leftTittle a:hover{opacity:0.9;filter:Alpha(opacity=90);}
.ej_des_leftTittle p{width:100%;text-align:left;line-height:25px;font-size:12px;color:#888;overflow:hidden;max-height:75px;}
.ej_des_leftTittle p font{font-weight:normal;}
.ej_des_leftCase{width:655px;float:left;margin-top:10px;}
.ej_des_leftCase p{width:100%;height:12px;line-height:12px;text-align:left;margin-bottom:14px;color:#666;}
.ej_des_leftCase ul{width:655px;height:67px;overflow:hidden;}
.ej_des_leftCase ul li{width:92px;height:67px;float:left;margin-left:10px;}
.ej_des_leftCase ul li:first-child{margin-left:0px;}
.ej_des_leftCase ul li a{width:92px;height:67px;overflow:hidden;display:block;}
.ej_des_leftCase ul li a img{width:92px;height:67px;}

/*设计师右边开始*/
.ej_des_right{width:260px;float:right;}




